$(document).ready(function(e) {
    
	/*$("#ddlBank1").on("change", function(e){
		$("#save1").attr("disabled","disabled");
		$("#ddlBank2").attr("disabled","disabled");
	});
	
	$("#ddlBank1").on("change", function(e){
		$("#save1").attr("disabled","disabled");
		$("#ddlBank2").attr("disabled","disabled");
	});
*/
});